package com.sundot.airport.personnel.dto;

import java.math.BigDecimal;

/**
 * 考核组实际不称职人员分布DTO
 *
 * @author wangxx
 * @date 2026-05-09
 */
public class AssessmentTeamActualIncompetentDistributionDto {
    /**
     * 考核组名称
     */
    private String assessmentTeam;

    /**
     * 实际不称职人数
     */
    private Integer count;

    /**
     * 占比（百分比）
     */
    private BigDecimal percentage;

    public String getAssessmentTeam() {
        return assessmentTeam;
    }

    public void setAssessmentTeam(String assessmentTeam) {
        this.assessmentTeam = assessmentTeam;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public BigDecimal getPercentage() {
        return percentage;
    }

    public void setPercentage(BigDecimal percentage) {
        this.percentage = percentage;
    }
}
